OPcache error

I have a problem installing OPcache hope and I can give a recommendation is 7.0 drupal is MAMP php 8.1.10 and some possible solutions but there is hope and I can support thanks

This is the configuration that I have

[OPcache]
;zend_extension=”/Applications/MAMP/bin/php/php7.0.0/lib/php/extensions/no-debug-non-zts-20151012/opcache.so”
opcache.memory_consumption=128
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=4000
opcache.revalidate_freq=60
opcache.fast_shutdown=1
opcache.enable_cli=1

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/1/feed